{
  "format_version": "1.21.0",
  "minecraft:item": {
    "description": {
      "identifier": "silverlabs:hemp_seeds",
      "menu_category": {
        "category": "nature",
        "group": "itemGroup.name.seed"
      }
    },
    "components": {
      "minecraft:icon": "hemp_seeds",
      "minecraft:max_stack_size": 64,
      "minecraft:block_placer": {
        "block": "silverlabs:hemp_crop",
        "use_on": [
          "minecraft:dirt",
          "minecraft:grass_block",
          "minecraft:farmland",
          "minecraft:podzol",
          "minecraft:coarse_dirt",
          "minecraft:rooted_dirt",
          "minecraft:moss_block",
          "minecraft:flower_pot"
        ]
      }
    }
  }
}
